bootstrap	digest>=20010302	../../pkgtools/digest
tool	libtool-base>=2.4.2nb9	../../devel/libtool-base
tool	gmake>=3.81	../../devel/gmake
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	pcre>=8.30nb1	../../devel/pcre
full	python27>=2.7.1nb2	../../lang/python27
